@charset "utf-8";

.main_slide {}
.main_slide .slide_body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.main_slide .slide_body img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-select: none;
  user-select: none;
}
.main_slide .slide_body.active {
  opacity: 1;
  z-index: 1;
}